Subject: [clue] No design team meeting tomorrow Tues Apr 24

From: Paul Kyzivat <[email-masked]>
Date: Mon, 23 Apr 2012 15:48:42 -0400

Mary and I think there hasn't been enough happen since the last meeting 
to support a meeting tomorrow. So we'll leave people to spend the time 
more productively.

(I still own a more detailed use case to support discussing how 
recipient can figure out what captures to use. I'll try to get it out soon.)

	Thanks,
	Paul